/* Document CSS */

a { cursor: pointer !important; }

.spaceTopBar { height: 70px; }
.agn-what-we-do { padding-bottom: 130px; }
.agn-our-gallery { padding-top: 30px; }
.agn-testimonial { padding-top: 30px; }
.theme-footer-one .top-footer .footer-list.services ul li a { cursor: text !important; }
.theme-footer-one .top-footer .footer-list.services ul li a:hover { color: #76797e !important; }